Bug 249824 - Review Request: last.fm - listen to last.fm radio stations
Review Request: last.fm - listen to last.fm radio stations
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
: 271021 300551 379481 (view as bug list)
Depends On:
Blocks: FE-Legal
  Show dependency treegraph
 
Reported: 2007-07-27 07:03 EDT by Michał Bentkowski
Modified: 2009-09-21 16:34 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-27 12:47:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
bdpepple: fedora‑review-


Attachments (Terms of Use)

  None (edit)
Description Michał Bentkowski 2007-07-27 07:03:58 EDT
Spec URL: http://ecik.fedorapeople.org/last.fm/last.fm.spec
SRPM URL: http://ecik.fedorapeople.org/last.fm/last.fm-1.3.1.0-1.fc7.src.rpm
Description: Last.fm allows you to listen to last.fm radio stations
Comment 1 Brian Pepple 2007-07-27 12:47:15 EDT
Doing a quick look at the source code (specifically the source in
src/mp3transcode), this can't go into Fedora since it contains patent infringing
code.
 http://fedoraproject.org/wiki/ForbiddenItems?highlight=%28mp3%29#head-69c9770fc2ef79ea9a691d03aa2f475eed113bfa
Comment 2 Brian Pepple 2007-08-31 09:14:08 EDT
*** Bug 271021 has been marked as a duplicate of this bug. ***
Comment 3 Brian Pepple 2007-09-21 12:29:23 EDT
*** Bug 300551 has been marked as a duplicate of this bug. ***
Comment 4 Jindrich Novy 2007-11-13 06:05:07 EST
*** Bug 379481 has been marked as a duplicate of this bug. ***
Comment 5 Alexander Kahl 2007-11-13 06:20:51 EST
Bug 370561 (bmpx) could actually supersede the last.fm player and circumvent the
mp3 problem as BMPx is able to play last.fm streams but based on gstreamer and
we have Codeina now.

Note You need to log in before you can comment on or make changes to this bug.